Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum The subpixel order specifies the order of color elements within each pixel on the display device when rendering with an antialiasing mode of Cairo.Antialias.Subpixel.
- Field
  Cairo.SubpixelOrder Subpixel elements are arranged horizontally with blue at the left 1.0.5000.0 2.0.0.0
- Field
  Cairo.SubpixelOrder Use the default subpixel order for for the target device 1.0.5000.0 2.0.0.0
- Field
  Cairo.SubpixelOrder Subpixel elements are arranged horizontally with red at the left 1.0.5000.0 2.0.0.0
- Field
  Cairo.SubpixelOrder Subpixel elements are arranged vertically with blue at the top 1.0.5000.0 2.0.0.0
- Field
  Cairo.SubpixelOrder Subpixel elements are arranged vertically with red at the top 1.0.5000.0 2.0.0.0